*{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.home{
    background-color: black;
}

.statusText{
    color: whitesmoke;
    
}

.dateText{
    color: whitesmoke;
}

.formBox{
    border-color: solid white;
    border-width: 50px;
}

.site-form textarea {
    display: block;
    margin: 10px 0 0 0;
    padding: 5px;
    background-color: #222;
    color: white;
    width: 1000px;
    height: 210px;
}

.site-form input {
    background-color: whitesmoke;
    margin: 10px 0 0 0;
    padding: 5px;
}

.btn{
    align-items: center;
}